application.full.version=22.10.1.2
application.display.version=3.4-HF2
build.number=harris-wl-release-2357
build.time=20230414T150249
vcs.revision=6bac2dc4a2e07a5bd2e29e9076548d8028bfbcce
application.full.name=hC2 PATROL
